NewWacht Bench is live — AI-assisted development for Wacht
GET
/ai/agents/{agent_id}/skills/list

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

agent_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/ai/agents/string/skills/list"
{  "system": [    {      "slug": "string",      "name": "string",      "description": "string",      "mount_path": "string",      "source": "string"    }  ],  "agent": [    {      "slug": "string",      "name": "string",      "description": "string",      "mount_path": "string",      "source": "string"    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}